import { StyleSheet } from 'react-native';
import { colors } from '../Utils/Theme';

const styles = StyleSheet.create({
  avatar: {
    backgroundColor: colors.black(42),
    borderRadius: '50%',
    overflow: 'hidden',
  },
});

export default styles;
